{
    "test":"test_ru",
    "Новости_1":"Новости",
    "Эталоны":"Эталоны",
    "Услуги":"Услуги",
    "Нормативная база":"Нормативная база",
    "Законодательная база":"Законодательная база",
    "Информация об услугах":"Информация об услугах",
    "Стоимость":"Стоимость",
    "Реестры":"Реестры",
    "Гос. реестр средств измерений":"Гос. реестр средств измерений",
    "Реестр нормативной документации":"Реестр нормативной документации",
    "О центре":"О центре",
    "История центра":"История центра",
    "Структура центра":"Структура центра",
    "Объявления":"Объявления",
    "Государственный эталонный центр":"Государственный эталонный центр",
    "Новости":"Новости",
    "Все новости":"Все новости",
    "Подробнее":"Подробнее",
    "Отделы":"Отделы",
    "Полезные сайты":"Полезные сайты",
    "Информация":"Информация",
    "Туркменистан, г. Ашхабад":"Туркменистан, г. Ашхабад",
    "ул.1953, д.76 (Молодежная)":"ул.1953, д.76 (Молодежная),",
    "Государственный реестр средств измерений":"Государственный реестр средств измерений",
    "Главная государственная служба 'Туркменстандартлары'":"Главная государственная служба 'Туркменстандартлары'",

    "Главная":"Главная",
    "Государственные эталоны":"Государственные эталоны",

    "Сведения об услугах проводимых Государственным эталонным центром":"Сведения об услугах проводимых Государственным эталонным центром",
    "Виды заявок":"Виды заявок",

    "Утвержденные типы средств измерений, внесенные в Госреестр СИ Туркменистана на 31/12/2021":"Утвержденные типы средств измерений, внесенные в Госреестр СИ Туркменистана на 31/12/2021",

    
    "История компании Государственного эталонного центра":"История компании Государственного эталонного центра",
    "В соответствии с Постановлением Президент Туркменистана от":"В соответствии с Постановлением Президент Туркменистана от", 
    "Наш адрес":"Наш адрес",
    "Контакты":"Контакты",



    "part=2":"========================================================================================",

    "АКБ 'Халкбанк'":"АКБ 'Халкбанк'",
    "Государственное информационное агентство Туркменистана":"Государственное информационное агентство Туркменистана",
    "Государственного комитета Туркменистана по телевидению,...":"Государственного комитета Туркменистана по телевидению,...",
    "Международный аэропорт Ашхабад":"Международный аэропорт Ашхабад",

    "Тарифы на проведение работ по метрологии подразделениями...":"Тарифы на проведение работ по метрологии подразделениями...",
    "Тарифы на проведение проверки или калибровки средств...":"Тарифы на проведение проверки или калибровки средств...",
    "Стоимость калибровки термометров сопротивления в калибровки в...":"Стоимость калибровки термометров сопротивления в калибровки в...",
    "Структура Государственного эталонного центра":"Структура Государственного эталонного центра", 

    "Тарифы на проведение работ по метрологии подразделениями 'Туркменстандартлары'":"Тарифы на проведение работ по метрологии подразделениями 'Туркменстандартлары'",

    "part=3":"=========================================================================================",

    "№ пп":"№ пп",
    "Вид деятельности":"Вид деятельности",
    "Документы необходимые для проведения работ":"Документы необходимые для проведения работ",
    "Порядок, в соответствии с которым проводиться деятельность":"Порядок, в соответствии с которым проводиться деятельность",
    "Стоимость работ":"Стоимость работ",

    "Тарифы":"Тарифы",
    "Стоимость калибровки термометров сопротивления в калибровки в аккредитованной области":"Стоимость калибровки термометров сопротивления в калибровки в аккредитованной области",
    "Наименование услуг":"Наименование услуг",
    "Стоимость в манатах":"Стоимость в манатах",
    "Проведение калибровки термометра сопротивления в реперной точке -38,830C":"Проведение калибровки термометра сопротивления в реперной точке -38,830C",
    "Проведение калибровки термометра сопротивления в реперной точке 0,010C":"Проведение калибровки термометра сопротивления в реперной точке 0,010C",
    "Проведение калибровки термометра сопротивления в реперной точке 29,760C":"Проведение калибровки термометра сопротивления в реперной точке 29,760C",
    "Подготовка эталонного оборудования для проведения калибровки":"Подготовка эталонного оборудования для проведения калибровки",


    "№ серт.":"№ серт.",
    "№ Рос-реестра":"№ Рос-реестра",
    "Наименования и тип СИ":"Наименования и тип СИ",
    "Изготовитель":"Изготовитель",
    "Срок действия":"Срок действия",


    "Номер нормативной документации'":"Номер нормативной документации'",
    "Взамен НТД":"Взамен НТД",
    "Наименование нормативной документации":"Наименование нормативной документации",
    "Дата введения":"Дата введения",
    "Примечание":"Примечание",
    
    
    "Фамилия, имя, отчество":"Фамилия, имя, отчество",
    "Занимаемая должность":"Занимаемая должность",
    "Рабочий телефон":"Рабочий телефон",
    "Teл":"Teл"



    
}